Latest 1.0.9
Homepage https://github.com/JorgeHdezVilla/SwiftBaseLibrary
License MIT
Platforms ios 8.0
Dependencies PKHUD, AlamofireObjectMapper, Alamofire, ActionSheetPicker-3.0, RealmSwift
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

SwiftBaseLibrary is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'SwiftBaseLibrary'

Author

JorgeHdezVilla, [email protected]

License

SwiftBaseLibrary is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SwiftBaseLibrary",
    "version": "1.0.9",
    "summary": "Libreru00edas base para la construcciu00f3n de aplicaciones realizadas en lenguaje Swift que ayudan a un desarrollo ru00e1pido y eficaz",
    "description": "TODO: Libreru00edas base para la construcciu00f3n de aplicaciones realizadas en lenguaje Swift que ayudan a un desarrollo ru00e1pido y eficaz.",
    "homepage": "https://github.com/JorgeHdezVilla/SwiftBaseLibrary",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "JorgeHdezVilla": "[email protected]"
    },
    "source": {
        "git": "https://github.com/JorgeHdezVilla/SwiftBaseLibrary.git",
        "tag": "1.0.9"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "Pod/Classes/**/*",
    "dependencies": {
        "PKHUD": [
            "~> 4.0"
        ],
        "AlamofireObjectMapper": [
            "~> 5.0"
        ],
        "Alamofire": [
            "~> 4.5"
        ],
        "ActionSheetPicker-3.0": [],
        "RealmSwift": []
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This